{if isset($featured_articles) && $featured_articles}
	<div class="ia-items featured-articles">
		{foreach $featured_articles as $article}
			<div class="media ia-item">
				{assign 'imgthumb' $article.image}
				{if $imgthumb}
					<a class="pull-left" href="{ia_url type='url' item='articles' data=$article}">
						{printImage imgfile=$imgthumb.path title=$article.title width='60' class='media-object'}
					</a>
				{/if}
				<div class="media-body">
					<h5 class="media-heading"><a href="{ia_url type='url' item='articles' data=$article}">{$article.title}</a></h5>
					<p class="ia-item-date"><i class="icon-eye-open"></i> {$article.views_num} {lang key='views'}</p>
				</div>
			</div>
		{/foreach}
	</div>
{/if}