<div id="article_{$article.id}" class="media a-brief {$article.status}{if $article.sponsored} ia-item-sponsored{/if}{if $article.featured} ia-item-featured{/if}">
	{if $article.featured}<span class="ia-badge ia-badge-featured" title="{lang key='featured'}"><i class="icon-star"></i></span>{/if}
	{if $article.sponsored}<span class="ia-badge ia-badge-sponsored" title="{lang key='sponsored'}"><i class="icon-dollar"></i></span>{/if}
	{if $member && $member.id == $article.member_id && 'active' != $article.status}
		<span class="ia-badge ia-badge-{$article.status}" title="{lang key=$article.status default=$article.status}"><i class="icon-warning-sign"></i></span>
	{/if}

	{*assign 'imgthumb' $article.image|unserialize}
	{if $imgthumb}
		<a class="pull-left" href="{ia_url type='url' item='articles' data=$article}">
			{printImage imgfile=$imgthumb.path title=$article.title width='150' class='media-object'}
		</a>
	{/if*}

	<div class="media-body">
		<h3 class="media-heading">
			{ia_url item='articles' type='link' data=$article text=$article.title}
		</h3>
		<p class="ia-item-date">
			{lang key='by'}
			{if $article.account_username}
				<a href="{$smarty.const.IA_URL}members/info/{$article.account_username}.html">{$article.account_fullname}</a> 
			{else}
				{lang key='guest'}
			{/if}
			{lang key='on'} {$article.date_added|date_format:$config.date_format} 
			<span class="sep">&#8226;</span>
			{if $article.category_title}
				<a href="{ia_url type='url' item='articlecats' data=$article}">{$article.category_title}</a> 
			{/if}
			<span class="sep">&#8226;</span>
			{$article.views_num} {if $article.views_num == '1'}{lang key='view'}{else}{lang key='views'}{/if}
		</p>
		<p class="ia-item-body">{$article.summary}</p>
		<p><a href="{ia_url type='url' item='articles' data=$article}" class="btn btn-small btn-default">{lang key='continue_reading'} <i class="icon-long-arrow-right"></i></a></p>
	</div>
</div>