{if 'mainmenu' == $position}
	{ia_menu class='nav-main' menus=$menu.contents}
{elseif 'inventory' == $position}
	{ia_menu class='nav nav-pills nav-inventory' menus=$menu.contents loginout=true}
{elseif in_array($position, array('left', 'right', 'user1', 'user2', 'top', 'flyout'))}
	{if !empty($menu.contents[0])}
		{ia_block title=$menu.title movable=true id=$menu.id name=$menu.name collapsible=$menu.collapsible}
			{if 'account' == $menu.name && $member && $config.members_enabled}
				<!-- account panel display start -->
				<div class="account-panel">
					<div class="account-panel__info">
						{if $member.avatar}
							{assign var='avatar' value=$member.avatar|unserialize}
							{if $avatar}
								{printImage imgfile=$avatar.path title=$member.fullname|default:$member.username}
							{else}
								<img src="{$img}no-avatar.png" alt="{$member.username}">
							{/if}
						{else}
							<img src="{$img}no-avatar.png" alt="{$member.username}">
						{/if}

						<p>
							{lang key='welcome'},<br>{$member.fullname|default:$member.username}
							{access object='admin_access'}
								<a rel="nofollow" href="{$smarty.const.IA_ADMIN_URL}" target="_blank" title="{lang key='admin_panel'}"><i class="icon-cog"></i></a>
							{/access}
						</p>
					</div>
					{ia_hooker name='smartyFrontInsideAccountBox'}
					<!-- account panel display end -->
				</div>
				
				{ia_menu menus=$menu.contents class='nav nav-pills account-panel__nav' loginout=true}
			{elseif 'account' != $menu.name}
				{ia_menu menus=$menu.contents class='nav nav-pills nav-stacked'}
			{/if}
		{/ia_block}
	{/if}
{elseif in_array($position, array('bottom', 'copyright'))}
	{ia_menu menus=$menu.contents class='nav inline'}
{else}
	<!--__ms_{$menu.id}-->
	{if $menu.header || isset($manageMode)}
		<div class="menu_header">{$menu.title}</div>
	{else}
		<div class="menu">
	{/if}

	<!--__ms_c_{$menu.id}-->
	{ia_menu menus=$menu.contents class='span'}
	<!--__me_c_{$menu.id}-->

	{if $menu.header || isset($manageMode)}
	{else}
		</div>
	{/if}
	<!--__me_{$menu.id}-->
{/if}