<div class="media ia-item ia-item-view ia-item-view--directory">
	{capture append='tabs_before' name='common'}
		<div class="ia-wrap">
			{if $item.featured}<span class="ia-badge ia-badge-featured" title="{lang key='featured'}"><i class="icon-star"></i></span>{/if}
			{if $item.sponsored}<span class="ia-badge ia-badge-sponsored" title="{lang key='sponsored'}"><i class="icon-dollar"></i></span>{/if}

			{if $config.directory_enable_thumbshots}
				<div class="pull-right text-center">
					<img src="http://placehold.it/200x150&text=website+thumnail" width="200" class="media-object thumbnail js-websnapr" data-url="{$item.url|escape:url}">
					{if $item.rank}
						{section name=star loop=$item.rank}<i class="icon-star icon-orange"></i> {/section}
					{/if}
				</div>
			{/if}
	
			<div class="media-body">
				<ul class="ia-list-items ia-list-items--left-margin">
					<li><i class="icon-link"></i> <a href="{$item.url}" target="_blank">{$item.url|truncate:50:'...'}</a></li>
					<li><i class="icon-folder-open"></i> <a href="{ia_url item='categs' data=$item type='url'}">{$item.category_title}</a></li>
					{if $config.directory_enable_pagerank && $item.pagerank}
						<li><i class="icon-signal"></i> {lang key='pagerank'} {$item.pagerank}</li>
					{/if}
					{if $config.directory_enable_alexarank && $item.alexa_rank}
						<li>
							<i class="icon-globe"></i> {lang key='alexa_rank'} 
							<a href="http://www.alexa.com/siteinfo/{$item.domain}#">{$item.alexa_rank}</a>
						</li>
					{/if}
				</ul>
			</div>

			<div class="ia-item-body">{$item.description}</div>
			{assign var="exceptions" value=['title', 'url', 'reciprocal', 'description']}
		</div>
	{/capture}

	{include file='item-view-tabs.tpl' isView=true}

	<p class="sharing-btns clearfix">
		
		<!-- simple sharing buttons -->
		<a target="_blank" class="btn btn-small btn-tweet" href="https://twitter.com/intent/tweet?text={$item.title}&url={$smarty.const.IA_SELF}">Tweet</a>
		<a target="_blank" class="btn btn-small btn-facebook" href="http://www.facebook.com/sharer/sharer.php?u={$smarty.const.IA_SELF}">Share on Facebook</a>
		<a target="_blank" class="btn btn-small btn-google" href="https://plus.google.com/share?url={$smarty.const.IA_SELF}">Plus on Google+</a>
		<a target="_blank" class="btn btn-small btn-linkedin" href="http://www.linkedin.com/shareArticle?mini=true&url={$smarty.const.IA_SELF}&title={$item.title}&summary={$item.description}&source={$smarty.const.IA_SELF}">Share on LinkedIn</a>
		<!-- //simple sharing buttons -->

		<span class="pull-right ia-item-date ia-item-date-top">
			{lang key='by'} 
			{if $item.account_username}
				<a href="{ia_url item='members' data=$author type='url'}">{$item.member}</a>
			{else}
				<i>{lang key='guest'}</i>
			{/if}
			{lang key='on'} {$item.date_added|date_format:$config.date_format}
			<span class="sep">&#8226;</span>
			{$item.views_num} {lang key='views'}
		</span>
	</p>

	<p>&nbsp;</p>

	{ia_hooker name='smartyViewListingBeforeFooter'}
	{ia_hooker name='smartyViewListingBeforeFooterDirectory'}
</div>