{if isset($most_recent_articles)}
	<div class="row-fluid a-recent">
		{foreach $most_recent_articles as $article}
			<div class="span3">
				<div class="media ia-item ia-item-bordered-bottom">
					<div class="media-body">
						<h4 class="media-heading"><a href="{ia_url type='url' item='articles' data=$article}">{$article.title}</a></h4>
						<p class="ia-item-date">
							{$article.date_added|date_format:$config.date_format}
							<span class="sep">&#8226;</span>
							{$article.views_num} {if $article.views_num == '1'}{lang key='view'}{else}{lang key='views'}{/if}
						</p>
					</div>
				</div>
			</div>

			{if $article@iteration == 4}
				{break}
			{/if}
		{/foreach}
	</div>
{else}
	<div class="alert alert-info">{lang key='no_articles'}</div>
{/if}