{if isset($random_articles) && $random_articles}
	<h2 class="page-header">{lang key='random_articles'}</h2>
	<div class="row-fluid a-random">
		{foreach $random_articles as $article}
			<div class="span3">
				<div class="media ia-item ia-item-bordered-bottom">
					<div class="media-body">
						<h4 class="media-heading"><a href="{ia_url type='url' item='articles' data=$article}">{$article.title}</a></h4>
						<p class="ia-item-date">
							{$article.date_added|date_format:$config.date_format}
							&#8226;
							{$article.views_num} {if $article.views_num == '1'}{lang key='view'}{else}{lang key='views'}{/if}
						</p>
					</div>
				</div>
			</div>

			{if $article@iteration == 4}
				{break}
			{/if}
		{/foreach}
	</div>
{/if}