{if isset($sponsored_articles)}
	<div class="ia-items sponsored-articles">
		{foreach $sponsored_articles as $article}
			<div class="media ia-item">
				{assign 'imgthumb' $article.image}
				{if $imgthumb}
					<a class="pull-left" href="{ia_url type='url' item='articles' data=$article}">
						{printImage imgfile=$imgthumb.path title=$article.title width='60' class='media-object'}
					</a>
				{/if}
				<div class="media-body">
					<h5 class="media-heading"><a href="{ia_url type='url' item='articles' data=$article}">{$article.title}</a></h5>
					<p class="ia-item-date"><i class="icon-eye-open"></i> {$article.views_num} {lang key='views'}</p>
					<p class="ia-item-body">{$article.summary|strip_tags|truncate:150:'...':false}</p>
				</div>
			</div>
		{/foreach}
	</div>
{/if}