<div id="article_{$item.id}" class="media a-brief ia-item-view {$item.status}{if $item.sponsored} ia-item-sponsored{/if}{if $item.featured == 1} ia-item-featured{/if}">
	{if $item.featured}<span class="ia-badge ia-badge-featured"><i class="icon-star"></i> {lang key='featured'}</span>{/if}
	{if $item.sponsored}<span class="ia-badge ia-badge-sponsored"><i class="icon-dollar"></i> {lang key='sponsored'}</span>{/if}

	<p class="ia-item-date ia-item-date-top">
		{lang key='by'} 
		{if $item.account_username}
			<a href="{ia_url item='members' data=$author type='url'}">{$item.account_fullname}</a>
		{else}
			{lang key='guest'} 
		{/if}
		{lang key='on'} {$item.date_added|date_format:$config.date_format} 
		<span class="sep">&#8226;</span>
		<a href="{ia_url item='articlecats' data=$item type='url'}">{$item.category_title}</a> 
		<span class="sep">&#8226;</span>
		{$item.views_num} {if $item.views_num == '1'}{lang key='view'}{else}{lang key='views'}{/if} 
	</p>

	{assign 'imgthumb' $item.image}
	{if $imgthumb}
		<p class="text-center">
			{printImage imgfile=$imgthumb.path alt=$item.title|escape:'html' fullimage=true}
		</p>
	{/if}

	<div class="ia-item-body">{$item.body}</div>

	{if $item.url && $item.url != 'http://'}
		<div class="url well-light">
			<a href="{$item.url}" target="_blank">{$item.url}</a><br />
			{$item.url_description}
		</div>
	{/if}

	{if $sections}
		{include file='item-view-tabs.tpl' isView=true exceptions=array('title', 'body', 'url', 'url_description')}
	{/if}

	<p class="sharing-btns clearfix">
		{printFavorites item=$item itemtype='articles'}
		
		<!-- simple sharing buttons -->
		<a target="_blank" class="btn btn-small btn-tweet" href="https://twitter.com/intent/tweet?text={$item.title}&url={$smarty.const.IA_SELF}">Tweet</a>
		<a target="_blank" class="btn btn-small btn-facebook" href="http://www.facebook.com/sharer/sharer.php?u={$smarty.const.IA_SELF}">Share on Facebook</a>
		<a target="_blank" class="btn btn-small btn-google" href="https://plus.google.com/share?url={$smarty.const.IA_SELF}">Plus on Google+</a>
		<a target="_blank" class="btn btn-small btn-linkedin" href="http://www.linkedin.com/shareArticle?mini=true&url={$smarty.const.IA_SELF}&title={$item.title}&summary={$item.summary}&source={$smarty.const.IA_SELF}">Share on LinkedIn</a>
		{if $imgthumb}
			<a target="_blank" class="btn btn-small btn-pinterest" href="http://pinterest.com/pin/create/button/?url={$smarty.const.IA_SELF}&description={$item.summary}&media={printImage imgfile=$imgthumb.path url=true fullimage=true}">Pin on Pinterest</a>
		{/if}
		<!-- //simple sharing buttons -->

		{accountActions item=$item itemtype='articles' classname='pull-right'}
	</p>

	<!-- display author adsense -->
	{if $config.articles_allow_adsense_code && isset($author.adsense_id) && $author.adsense_id}
		<div class="box">
			<script type="text/javascript">
			<!--
				google_ad_client = "{$author.adsense_id}";
				google_ad_width = 468;
				google_ad_height = 60;
			-->
			</script>
			<script type="text/javascript" src="http://pagead2.googlesyndication.com/pagead/show_ads.js"></script>
		</div>
	{/if}

</div>

{ia_hooker name='smartyViewListingBeforeFooter'}
{ia_hooker name='smartyViewListingBeforeFooterPublishing'}