{if isset($latest_comments)}
	<h2 class="page-header">{lang key='latest_comments'}</h2>
	<div class="row-fluid a-random">
		{foreach $latest_comments as $comment name='latest_comments'}
			<div class="span3">
				<div class="media ia-item ia-item-bordered-bottom">
					<div class="media-body">
						<p class="ia-item-body">{$comment.body|strip_tags|truncate:150:"..."}</p>
						<p class="ia-item-date">
							{lang key="on"} {$comment.date|date_format:$config.date_format} 
							{if isset($comment.item_title)}
								{lang key='about'} <a href="{$comment.item_url}">{$comment.item_title}</a>
							{else}
								<a href="{$comment.item_url}">{lang key='view_subject'}</a>
							{/if}
						</p>
					</div>
				</div>
			</div>

			{if $comment@iteration == 4}
				{break}
			{/if}
		{/foreach}
	</div>
{/if}